
SwimCounter  - Task #4592

Literature review and state-of-the-art

15/11/2012 17:53 - Vitor Pinheiro

Status: Resolved Start date: 08/11/2012

Priority: High Due date: 30/11/2012

Assignee: Paulo  Machado % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Paulo is responsible for gathering important data to be used in the report's "literature review" section. All the members should give

their contribute to Paulo.

History

#1 - 15/11/2012 17:54 - Vitor Pinheiro

Some contribution can already be found in the documents section in the form of patents.

#2 - 27/11/2012 03:42 - Paulo  Machado

- % Done changed from 20 to 90

#3 - 27/11/2012 04:09 - Paulo  Machado

- File Swimcounter state of the art report.docx added

- % Done changed from 90 to 100

- File Swimcounter state of the art report.docx added

#4 - 27/11/2012 04:10 - Paulo  Machado

- Status changed from New to Resolved

Files

Swimcounter state of the art report.docx 17.1 KB 27/11/2012 Paulo  Machado
